Este plugin não foi testado com as 3 atualizações principais mais recentes do WordPress. Pode ser que não tenha mais manutenção ou suporte e talvez tenha problemas de compatibilidade quando usado com versões mais recentes do WordPress.

SQA Vulnerability Discovery Toolkit

Descrição

This plugin was desgin based on NCSC Vulnerability Discovery Toolkit (https://www.ncsc.gov.uk/information/vulnerability-disclosure-toolkit)

1.1

  • WordPress marketplace requirements.
    Added information to the README.txt
    Added uniqueness to function names.

1.0

  • Released version

0.1

  • Built the wordpress plugin

Instalação

This section describes how to install the plugin and get it working.

e.g.

  1. Upload sqa - ncsc vulnerability discovery toolkit.php to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. Click on Setting -> Writing
  4. Edit the “security.txt Content” and “policy.txt Content”
  5. Click Save

Avaliações

Não existem avaliações para esse plugin.

Colaboradores e desenvolvedores

“SQA Vulnerability Discovery Toolkit” é um software com código aberto. As seguintes pessoas contribuíram para este plugin.

Colaboradores